Subject: Re: [Fwd: tc-list First church building(s)]

From: "Roderic L. Mullen" <[email-masked]>
Date: Tue, 24 Mar 1998 22:00:57 -0500

For what it's worth, Hatch and Redpath show that in the LXX, EKKLHSIA and
its derivitives translate a variety of Hebrew words, usually based on the
verbal root QAHAL, "summon, assemble, etc.," so Kohler/Baumgartner.  The
noun "assembly" could then refer to a gathering either in or out of a
private home.
--Rod Mullen

At 12:39 PM 3/24/98 -0600, you wrote:
>
>
>
>> >       The Greek word EKKLHSIA fr. EKKLEIW is to "shut out" or "to turn
>> >out of doors" and refers to a group of citizens "called out of their
>> >homes."
>>
>> >Jack
>>
>> TTD: Doesn't ekklesia, the abstract noun, come from the verb "Kalew"
>> meaning to "summon" or "invite"?  It's been a while since my classical
>> Greek days, but since then, I still remember the principle parts:
>>
>> Pres., Fut,     Aorist  Perf. Act   Perf. Midd.   Aorist Passive
>> Kalew, Kaleso, ekalhsa, kekleka,    keklemai,     eklhthhn,
>>
>> The noun comes from the 6th priniciple part, no?
>>
>
>Yes, KALEW is part of the root with EK (out), to "call out." andreferring to
>citizens "called out" of their homes to a public place
>for a meeting.
>
>1Cor 14:33, hoowever, H EKKLHSIA KAR OIKON TINOJ, tells
>me that this meeting could be in someone's house, hence the in the home/
>out of the home definition blurs.  Christian meetings seem to have
>broken new ground since they were not held in a temple and no
>longer in synagogues.
>
>    The concept of a non-domecile meeting places could have ariisen
>from the necessity for conducting meetings in secret during persecutions.
>Yeshuine Jews continued to meet and gather at the synagogues until
>the institution of the Birkhat haMinim but it would be interesting to
>look closer at what was happening among gentile Christians.
>
>    I still think a closer look at the language of Paul in Corinthians may
>give us some clues.
>
>Jack
>
>